<?php
$dalTablestockindetail = array();
$dalTablestockindetail["Detailid"] = array("type"=>3,"varname"=>"Detailid", "name" => "Detailid", "autoInc" => "1");
$dalTablestockindetail["StockinID"] = array("type"=>3,"varname"=>"StockinID", "name" => "StockinID", "autoInc" => "0");
$dalTablestockindetail["ProductID"] = array("type"=>3,"varname"=>"ProductID", "name" => "ProductID", "autoInc" => "0");
$dalTablestockindetail["Qty"] = array("type"=>5,"varname"=>"Qty", "name" => "Qty", "autoInc" => "0");
$dalTablestockindetail["Unitname"] = array("type"=>200,"varname"=>"Unitname", "name" => "Unitname", "autoInc" => "0");
$dalTablestockindetail["Price"] = array("type"=>5,"varname"=>"Price", "name" => "Price", "autoInc" => "0");
$dalTablestockindetail["Detailid"]["key"]=true;

$dal_info["eflejob_at_localhost__stockindetail"] = &$dalTablestockindetail;
?>